Subject: small ascii files for 4 new lists attached
From: "Sue and Ros" <[email-masked]>
Date: Sat, 18 Dec 1999 23:31:15 +1100

Dear List maintainer.
I have attached the ASCII file for my lists, one is actually an old one that
has moved house, but it wasn't listed in your directory before, the others
are fairly new, about a month or so, just long enough for me to judge that
they will survive.

Hoping you can put these up sometime,
Thank you
Sue
Sue Maynard
Founder
Bears who Care Inc.
A cuddly friend for kids in crisis
http://www.bearswhocare.au.com

WAF (We Are Family)  is a list that started in November 1999  with the
aim of uniting people from all queer communities, a list where all can
join, there are no barriers of geography, age, etc. I recognize the need
for exclusive type lists, but I feel there is also a need for an
inclusive list to bring the queer community together, regardless of
gender, preference, where you live, etc. Open list, to join send email
to [email-masked] in body of message subscribe waf. Any
questions or problems email Sue (listowner) at [email-masked]